@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&display=swap');
@media screen and (max-width: 600px){
  #containerLogo > h1 {
    font-size: 1.5rem; 
  }
  .conteudo{   
    text-align: center;
    margin: auto;
  }
  .conteudo > div > ul > li{
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: left;
  }
}
@media screen and (min-width: 600px){
  .conteudo{   
    display: flex;
    min-width: 640px;
  }
  main{
    display: flex;
    flex-flow: row wrap;
  
  }
}

*{
  margin: 0;
  box-sizing: border-box;
  outline: 0;
  list-style: circle;
}

:root {
  --color-01:#9A1919;
  --color-02: rgb(236, 237, 238);
  --color-03: rgba(231, 227, 224, 0.8);
  --color-04: rgba(243,244,246)
}
body {
  margin: 0;
  padding: 0;
  background: var(--color-03);
  font-family: 'Open sans', sans-serif;
  font-size: 1.3em;
  line-height: 1.5em;
  /* background-image: url(/modelo/assets/img/biel-morro-kcKiBcDTJt4-unsplash.jpg); */
}

.container {
  max-width: 950px;
  margin: -50px auto;
  background: var(--color-03);
  border-radius: 5px;

}
#imgface{
  border-radius: 10px;
  margin:auto;
  max-width: 100%;
  margin-top: 60px;
  
}

#containerLogo {
  max-width: 640px;
  background: var(--color-03);
  padding: 1px;
  border-radius: 5px;
  display: flex;
  gap: 5%;
  margin: auto;
  padding-bottom: 30px;
}
#containerLogo > h1 {
  margin-top: 60px;
  font-family: 'Archivo Black', sans-serif;

}
h2{
  font-family: 'Caveat', arial;
  font-weight: 500;
  font-size: 2.8rem;
}
#logo{
  
  border-radius: 10px;
  background: var(--color-03);
  box-shadow: 1px 1px 5px rgb(189, 188, 188);
  max-width: 120px;
  
}
.conteudo{
  padding: 10px 0px;
  
  max-width: 640px;
  margin: 30px auto;
  background-color: var(--color-04);
  box-shadow: 1px 1px 5px rgb(189, 188, 188);
  border-radius: 5px;

}

.imgCorpo{
  max-height: 350px;
  margin-right: 30px;
  margin-left: 5px;
  box-shadow: 1px 1px 5px rgba(189, 188, 188, 0.411);
}
article{
max-width: 950px;
  margin: 20px auto;
  background-color: var(--color-04);
  box-shadow: 1px 1px 5px rgb(189, 188, 188);
  border-radius: 5px;
  list-style: none;
}
article > ul > li{
  list-style: disc;
}

p{
  font-weight: 600;
}
h2{
  padding: 30px;
  text-align: center
}
.preco{
  margin-left: 40px;
  font-style: oblique;
  font-weight: 600;
}
a{
  text-decoration: none;
  color: rgb(38, 38, 119);
}
a:hover {
  text-decoration: underline;
  color: #F00;
 }